Search documentation of bb

# BB.BridgeSupervisor (bb v0.17.0)

Copy Markdown View Source

Supervisor for parameter protocol bridges.

Groups all bridges defined in the `parameters` section under a single supervisor for fault isolation. A flapping bridge (e.g., due to network issues) won't exhaust the root supervisor's restart budget.

## Summary

### Functions

child_spec(init_arg)

Returns a specification to start this module under a supervisor.

start_link(arg)

## Functions

# child_spec(init_arg)

Returns a specification to start this module under a supervisor.

See `Supervisor`.

# start_link(arg)